// General
"SU_TITLE" = "Safari";
"SU_VERS" = "4.1.3";
"SU_SERVERCOMMENT" = "For Desktop and Server systems.";
// Error strings
"ERROR_INSTALL" = "This volume does not meet the requirements for this update.";
"ERROR_OS" = "This update requires Mac OS X 10.4.11.";
"ERROR_SEC" = "This update requires Security Update 2009-005.";
"ERROR_NEWER" = "This volume already has a newer version of Safari installed.";
// Unlocalized
